.section-content-controller {
    display: flex;
    padding: 40px 48px;
    background-color: #F7F7F7;
}

.section-content-controller>button,
.section-content-controller h1 {
    flex: 3;
}

.section-content-controller button {
    flex: 1;
}

.section-content-controller button img {
    cursor: pointer;
}

.section-content-controller h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #272261;
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: 0%;
    text-transform: uppercase;
}

.section-content-controller>button {
    display: flex;
    align-items: center;
    background-color: transparent;
    border: transparent;
    outline: none;
    width: fit-content;
    text-align: end;
}

.section-content-controller>button p {
    color: #777;
    font-size: 13px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0%;
    text-transform: uppercase;
}

.section-content-controller>button p span {
    color: #272261;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0%;
}

.section-content-controller>button img {
    width: 24px;
    margin-right: 12px;
}

.section-content-controller>button:last-child {
    justify-content: end;
    flex-direction: row-reverse;
    text-align: start;
}

.section-content-controller>button:last-child img {
    width: 24px;
    margin-left: 12px;
    transform: scale(-1);
}

.banner-wrapper {
    margin-bottom: 60px;
    /*height:400px;*/
}

.banner-wrapper>p {
    margin-bottom: 140px;
}

.section-other-gallery {
    background-color: #F7F7F7;
    padding: 40px 0;
}

.section-other-gallery h2 {
    color: #272261;
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 0%;
    margin: 0 auto 40px;
}

.section-other-gallery .section-other-gallery__content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 0 auto;
    gap: 24px;
}

.section-other-gallery .section-other-gallery__content .card {
    min-height: 288px;
}